<div class="hidden-in-page">

# Awesome Design Tools

- [Awesome Design Plugins](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/src/branch/master/Awesome-Design-Plugins.md)
- [Awesome Design Conferences](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/src/branch/master/Awesome-Design-Conferences.md)
- [Awesome Design UI Kits](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/src/branch/master/Awesome-Design-UI-Kits.md)

<p align="center">
    <a href="https://flawlessapp.io/designtools">
        <img src="https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/Awesome-design-tools-cover.png" alt="Awesome-Design-Tools"/>
    </a>
</p>

<p align="center">
    <img alt="awesome" src="https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg" />
</p>

## Как использовать

- Сейчас вы находитесь в разделе **Awesome Design Tools**, если вам нужны плагины — перейдите к [Awesome Design Plugins](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/src/branch/master/Awesome-Design-Plugins.md).
- Чтобы найти инструмент, воспользуйтесь оглавлением или поиском по ключевому слову (например, "анимация", "градиент").

</div>

<header class='header header-top -blue'></header>
<div class="nav">

## Оглавление

- [Доступность](#accessibility-tools)  
- [Анимация](#animation-tools)  
- [Дополненная реальность](#augmented-reality)  
- [Совместная работа](#collaboration-tools)  
- [Выбор цвета](#color-picker-tools)  
- [Обратная связь по дизайну](#design-feedback-tools)  
- [Передача дизайна](#design-handoff-tools)  
- [Вдохновение](#design-inspiration)  
- [Системы дизайна](#design-system-tools)  
- ["Дизайн в код"](#design-to-code-tools)  
- [Контроль версий](#design-version-control)  
- [Инструменты разработки](#development-tools)  
- [Мониторинг пользовательского опыта](#experience-monitoring)  
- [Работа со шрифтами](#font-tools)  
- [Создание градиентов](#gradient-tools)  
- [Работа с иконками](#icons-tools)  
- [Иллюстрации](#illustrations)  
- [Информационная архитектура](#information-architecture)  
- [Дизайн логотипов](#logo-design)  
- [Mockup макеты](#mockup-tools)  
- [No-code](#no-code-tools)  
- [Пиксель Арт](#pixel-art-tools)  
- [Прототипирование](#prototyping-tools)  
- [Создание скриншотов](#screenshot-software)  
- [Наброски](#sketching-tools)  
- [Дизайн для SMM](#smm-design-tools)  
- [Звуковой дизайн](#sound-design)  
- [Cтоковые фотогафии](#stock-photos-tools)  
- [Стоковые видео](#stock-videos)  
- [Изучение дизайна](#tools-for-learning-design)  
- [UI-дизайн](#ui-design-tools)  
- [Построение пользовательских потоков](#user-flow-tools)  
- [Пользовательские исследования](#user-research-tools)  
- [Визуальная отладка](#visual-debugging-tools)  
- [Создание вайрфреймов](#wireframing-tools)  
- [3D-моделирование](#three-d-modeling-software)  

</div>

<main>

<article id="accessibility-tools">

---

### Инструменты доступности

Доступность — это практика создания веб-сайтов и приложений, которые могут использовать все люди, включая людей с нарушениями зрения, моторики, слуха, речи или когнитивных функций. Здесь вы найдете инструменты для обеспечения веб-доступности, инструменты для тестирования доступности и приложения для доступности как для разработчиков, так и для дизайнеров:

- [A11ygator](https://a11ygator.chialab.io) — Веб-инструмент для анализа сайтов на соответствие правилам WCAG. Также доступен в виде расширения для браузера Google Chrome и Twitter-бота. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/chialab/a11ygator-app)
- [Accessibility Insights](https://accessibilityinsights.io/) — помогает разработчикам быстро находить и устранять проблемы доступности. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Accessible Palette Builder](https://toolness.github.io/accessible-color-matrix/) — прототип на основе Elm, помогающий дизайнерам создавать доступные цветовые палитры. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/toolness/accessible-color-matrix)
- [AChecker](https://achecker.ca) — веб-приложение для тестирования доступности, используемое для оценки HTML-контента на наличие проблем с доступностью. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ANDI](https://www.ssa.gov/accessibility/andi/help/install.html) — инструмент тестирования доступности веб-контента (букмарклет). Автоматически обнаруживает проблемы с доступностью, предлагает улучшения и проверяет соответствие стандарту 508. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/SSAgov/ANDI)
- [Axe](https://www.deque.com/axe/) — движок доступности, предназначенный для работы во всех современных браузерах и с любыми инструментами, фреймворками, библиотеками и средами. Это инструмент автоматического тестирования доступности для разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/dequelabs/axe-core)
- [ColorBox](http://www.colorbox.io/) — веб-приложение, которое алгоритмически создает доступные цветовые системы. Разработано командой Lyft Design. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colorable](https://colorable.jxnblk.com/) — бесплатный веб-инструмент для проверки контраста. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Color Oracle](https://colororacle.org/) — бесплатный симулятор дальтонизма. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Contrast](https://usecontrast.com/) — приложение для macOS для дизайнеров и разработчиков, предоставляющее быстрый доступ к коэффициентам контраста цветов по стандартам WCAG. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Contrast Checker](https://contrast-checker.glitch.me/) — помогает проверить контраст между фоном элемента и самой страницей. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Contraste](https://contrasteapp.com/) — приложение для проверки доступности текста в соответствии с Руководством по доступности веб-контента (WCAG). ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Inclusive Design](https://www.microsoft.com/design/inclusive/) — методология и набор инструментов, предоставленных командой Microsoft.
- [Hex Naw](https://hexnaw.com/) — помогает протестировать целые цветовые системы на контрастность и доступность. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Leonardo](https://leonardocolor.io) — генератор цветовых палитр по заданному коэффициенту контраста WCAG. Открытый веб-инструмент и npm-модуль для дизайнеров и инженеров. Разработан Adobe. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![Web](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/web.svg)
- [PA11Y](http://pa11y.org/) — инструмент тестирования доступности для выявления проблем с веб-страницами. Запускает HTML CodeSniffer из командной строки для программных отчетов о доступности. Это инструмент для разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Sim Daltonism](https://michelf.ca/projects/sim-daltonism/) — симулятор дальтонизма для macOS и iOS, позволяющий визуализировать цвета так, как они воспринимаются при различных типах дальтонизма. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://www.github.com/michelf/sim-daltonism/)
- [Stark](https://getstark.co/) — платный плагин для Sketch, позволяющий моделировать различные типы дальтонизма. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Toptal’s Color Filter](https://www.toptal.com/designers/colorfilter) — позволяет протестировать ваш сайт и показывает, как люди с различными видами дальтонизма увидят ваши страницы. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media//free.svg)
- [tota11y](http://khan.github.io/tota11y/) — инструмент визуализации доступности. Интересный факт: в названии инструмента вы видите "a11y". Это сокращение от accessibility, где "a" сопровождается 11 буквами, а затем "y". ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [WAVE](https://wave.webaim.org/) — позволяет оценить веб-контент на наличие проблем с доступностью прямо в Chrome и Firefox. Это проверяющий доступность веб-контента. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [90 Examples](http://clrs.cc/a11y/) — бесплатная коллекция доступных цветовых тем. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

<div class="banner banner--yellow">

Функции проверки доступности также доступны в VisBug из категории [Визуальная отладка](#visual-debugging-tools).

</div>

</article>

<article id="animation-tools">

---

### Инструменты анимации

<br>

Анимации помогают пользователям легко и дружелюбно взаимодействовать с продуктом. Живой интерактивный интерфейс создает у пользователей чувство удовлетворения благодаря мгновенной обратной связи и эмоциональному взаимодействию. Эти бесплатные и платные инструменты разработаны, чтобы упростить создание анимации. Если вы планируете создавать анимационные переходы, микроинтеракции или анимации на основе прокрутки, ознакомьтесь с этими инструментами:

- [After Effects](https://www.adobe.com/products/aftereffects.html) — цифровые визуальные эффекты, анимация и приложение для композитинга, разработанное Adobe.
- [BeatFlyer](https://beatflyer.com/) — веб-инструмент, который позволяет быстро создавать зацикленные и яркие анимации из многослойных композиций.
- [Dokyu Motion](https://3dmybusiness.com) — упрощает дизайн анимации в After Effects, чтобы любой редактор мог рассказывать истории, которые не останутся незамеченными.
- [Flare](https://www.2dimensions.com/about-flare) — мощный инструмент для дизайна и анимации, позволяющий дизайнерам и разработчикам создавать анимации для приложений или игр. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Flow](https://createwithflow.com/) — профессиональный инструмент анимации для Sketch-дизайнов, который также экспортирует готовый код для iOS, веба или SVG-файлов. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [GSAP](https://greensock.com/) — набор инструментов для сценарных HTML5-анимаций с высокой производительностью во всех основных браузерах. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Haiku Animator](https://www.haikuforteams.com/) — анимация на основе ключевых кадров, соединяющая инструменты пользовательского интерфейса с кодом, который легко использовать разработчикам.
- [Keyshape](https://www.keyshapeapp.com/) — инструмент 2D-анимации, позволяющий экспортировать анимации в формате SVG. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Kite Compositor](https://kiteapp.co/) — мощное приложение для анимации и прототипирования для Mac и iOS. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [LightBox](https://uselightbox.com/) — пакет для создания 2D-анимации с рисованными кадрами. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Lottie](https://airbnb.io/lottie/) — мобильная библиотека для Android и iOS, которая парсит анимации из Adobe After Effects, экспортированные как JSON с помощью Bodymovin, и рендерит их нативно на мобильных устройствах и в вебе. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Mantra](https://jeremyckahn.github.io/mantra/) — инструмент для анимации на основе временной шкалы в браузере. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Meteoritic](https://meteoritic.io/) — библиотека анимационных эффектов для iOS и Android. Выберите из множества анимаций, подходящих для различных стилей приложений. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Naker.Back](https://app.naker.io/back) — интегрируйте интерактивный фон бесплатно, чтобы привлечь больше внимания к вашему сайту. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Naker.Story](https://naker.io/naker-story.html) — сделайте ваш веб-контент интерактивным, чтобы увлечь посетителей как никогда ранее благодаря 3D. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [OFFEO](https://offeo.com/) — онлайн-инструмент для создания видеороликов для малого бизнеса, чтобы создавать рекламные ролики на уровне крупных брендов без большого бюджета. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [StorySwag](https://storyswag.co) — создавайте стильные анимированные посты для Instagram и Facebook всего в несколько нажатий прямо с вашего телефона. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Spirit](https://spiritapp.io/) — инструмент анимации, который помогает создавать и управлять анимациями в реальном времени в браузере. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Stylie](https://jeremyckahn.github.io/stylie/) — графический инструмент для создания CSS3-анимаций в браузере. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Tumult Hype](https://tumult.com/hype/) — приложение для создания анимаций и интерактивного HTML5-контента для macOS. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)

<div class="banner banner--yellow">

Доступные приложения и инструменты для анимации UI и UX также включают Drama, Principle, Framer, Invision Studio и Flinto.

</div>

</article>

<article id="augmented-reality">

### Дополненная реальность

Дополненная реальность (AR) — это технология, которая улучшает наш реальный мир, добавляя к нему слой цифровой информации. Использование AR растет с каждым днем, с появлением десятков новых AR-приложений, инструментов разработки и фреймворков. В этом разделе собраны различные инструменты дополненной реальности для создания, проецирования и прототипирования приложений, ориентированных на AR:

- [Daqri](https://daqri.com/) — предоставляет профессиональный уровень дополненной реальности для рабочих процессов, накладывая цифровую информацию на физическую среду.
- [EasyAR](https://www.easyar.com/) — мобильное приложение и движок дополненной реальности, упрощающий работу с AR.
- [HP Reveal](https://www.hpreveal.com/) — добавляет ценность к печатному контенту с помощью визуальной интерактивности.
- [Layar](https://www.layar.com/) — помогает находить различные элементы на основе технологий дополненной реальности.
- [Lens Studio](https://lensstudio.snapchat.com/) — создавайте, публикуйте и делитесь своими AR-эффектами для Snapchat с кодом или без него. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Lightform](https://lightform.com/) — инструмент для проектирования дополненной реальности через проекцию.
- [Spark AR Studio](https://www.sparkar.com) — создавайте AR-эффекты для Instagram без написания кода. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Torch](https://www.torch.app/) — облачное приложение для 3D-дизайна и прототипирования, ориентированное на мобильную AR. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Unity](https://unity.com/) — создавайте качественные 3D и 2D игры, а также проекты для VR/AR, и разворачивайте их на мобильных и настольных устройствах.
- [Vectary](https://www.vectary.com/) — создавайте 3D и AR для вашего веб-сайта.
- [Vuforia](https://www.vuforia.com/) — SDK для мобильных устройств, позволяющий создавать приложения дополненной реальности.
- [Wikitude](https://www.wikitude.com/) — расширяет возможности приложений для iOS, Android и умных очков с помощью отслеживания изображений и объектов, мгновенного отслеживания (SLAM), Geo AR и других функций.

</article>

<article id="collaboration-tools">

### Инструменты для совместной работы

Ищете инструменты для гибкой совместной работы в области дизайна и разработки? Отличная идея, ведь такие инструменты упрощают жизнь дизайнеров и разработчиков, экономят время и повышают производительность. Ну, в эпоху Slack вы и так всё это знаете. Здесь вы найдете лучшие инструменты для совместной работы продуктовых команд:

- [Airtable](https://airtable.com/) — часть таблицы, часть базы данных, и полностью гибкий инструмент, который команды используют для организации своей работы так, как им удобно.
- [Asana](https://asana.com/) — платформа управления работой, которую команды используют, чтобы сосредоточиться на целях, проектах и ежедневных задачах для развития бизнеса.
- [Basecamp](https://basecamp.com/) — набор инструментов для управления проектами, предназначенный для организации сотрудников, распределения задач и отслеживания прогресса в одном месте.
- [Freedcamp](https://freedcamp.com/) — самый инновационный способ управления проектами, полностью бесплатный... навсегда.
- [Droplr](https://droplr.com/) — создание скриншотов, обмен файлами и записи экрана для объяснения идей.
- [Excalidraw](https://excalidraw.com/) — инструмент для рисования диаграмм с эффектом ручного наброска. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Filestage](https://filestage.io/) — программное обеспечение для гибкого утверждения контента, помогающее рецензировать видео, дизайн и документы с клиентами и коллегами.
- [Float](https://www.float.com/) — инструмент для планирования проектов и распределения времени команды в одном месте.
- [Gallery](https://material.io/tools/gallery/) — инструмент для совместной работы, позволяющий загружать дизайнерские работы, получать отзывы и отслеживать изменения. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [HiveDesk](https://www.hivedesk.com/) — автоматическое отслеживание времени для удаленных сотрудников со скриншотами. Упрощает мониторинг производительности удаленных сотрудников и управление проектами.
- [Jira](https://www.atlassian.com/software/jira) — инструмент разработки программного обеспечения, используемый гибкими командами.
- [Jitsi](https://jitsi.org/) — мультиплатформенная система видеоконференций с открытым исходным кодом, которую можно установить или использовать на их серверах. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Keybase](https://keybase.io) — бесплатное приложение для совместной работы с встроенным сквозным шифрованием чатов, обменом файлами, git-репозиториями и другими функциями. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Lumeer](https://www.lumeer.io/) — простой визуальный инструмент для планирования, организации и отслеживания чего угодно, где угодно и когда угодно. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Mattermost](https://mattermost.com/) — гибкая платформа обмена сообщениями с открытым исходным кодом, соответствующая строгим стандартам конфиденциальности и безопасности. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Milanote](https://milanote.com/) — простой в использовании инструмент для организации идей и проектов в виде визуальных досок.
- [Mixed](https://mixed.io) — инструмент для совместной работы и рисования в режиме реального времени для распределенных команд. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Moqhub](https://moqhub.com) — быстрый онлайн-инструмент для проверки креативных проектов. Получайте отзывы по изображениям и PDF.
- [MURAL](https://mural.co/) — визуально мыслите и сотрудничайте где угодно и когда угодно.
- [Nextcloud](https://nextcloud.com) — платформа для совместной работы с открытым исходным кодом, включающая файлы, канбан-доски, чаты и звонки, календарь и многое другое. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Notion](https://www.notion.so) — пишите, планируйте, сотрудничайте и организуйте свою работу. Notion — всё, что вам нужно, в одном инструменте.
- [ProofHub](https://www.proofhub.com/) — единое место для всех ваших проектов, команд и коммуникаций.
- [RealtimeBoard (Miro)](https://www.realtimeboard.com/) — платформа для совместной работы кросс-функциональных команд, ранее известная как Miro.
- [Slack](https://slack.com/) — хаб для совместной работы, независимо от типа вашей работы. Это место, где происходят разговоры, принимаются решения и всегда доступна информация.
- [Sunsama](https://sunsama.com/) — красиво оформленный менеджер задач для команд, объединяющий задачи из Trello/Jira/Asana в единую календарную систему.
- [Taskade](https://taskade.com/) — простая, увлекательная и предназначенная для удаленных команд платформа для повышения производительности. Taskade синхронизируется в реальном времени на вебе, мобильных устройствах и настольных компьютерах.
- [Trello](https://trello.com/) — веб-приложение для управления проектами, которое позволяет организовывать и расставлять приоритеты для ваших проектов весело, гибко и эффективно.
- [Witeboard](https://www.witeboard.com/) — простой в использовании онлайн-доска для совместной работы в реальном времени. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Workzone](https://www.workzone.com/) — простое и мощное программное обеспечение для управления проектами.
- [Wrike](https://www.wrike.com/) — онлайн-программное обеспечение для управления проектами, предоставляющее полный контроль над задачами.
- [Zenkit](https://zenkit.com/) — инструмент для планирования встреч, отслеживания прогресса проектов и мозгового штурма новых идей.
- [zipBoard](https://zipboard.co) — онлайн-инструмент для визуального отслеживания ошибок и аннотирования веб-сайтов.
- [Zulip](https://zulipchat.com/) — сочетает оперативность чатов в реальном времени с моделью тредов электронной почты, помогая сосредоточиться на важных обсуждениях и игнорировать несущественные. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)

<div class="banner banner--yellow">

You can also have design collaboration into [InVision Freehand](https://www.invisionapp.com/feature/freehand) tool.

</div>

</article>

<article id="color-picker-tools">

### Инструменты для выбора цвета

Если вы ищете инструмент пипетки, идентификатор цвета или захват цвета, обратите внимание на этот раздел. С помощью указанных здесь инструментов для выбора цвета вы сможете создавать новые цветовые комбинации и находить отличные варианты. Почти все эти инструменты бесплатны:

- [BrandColors](https://brandcolors.net/) — крупнейшая коллекция официальных цветовых кодов брендов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Calcolor](https://calcolor.co) — веб-инструмент для управления цветовыми палитрами, предлагающий новый способ взаимодействия с цифровыми цветами. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Chroma](https://chroma.spencerhamm.com/) — бесплатное веб-приложение, которое позволяет определить цвет. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Color](https://color.adobe.com/explore/?filter=most-popular&time=month) — создавайте цветовые схемы с помощью цветового круга или просматривайте тысячи цветовых комбинаций от сообщества Color. Разработано Adobe. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Color by Cloudflare](https://cloudflare.design/color/) — инструмент для предварительного просмотра палитр с элементами пользовательского интерфейса, циклического просмотра доступных цветовых комбинаций и создания палитр вручную, через URL-импорт или генеративно.
- [Color Deck](https://color.obscuredetour.com/) — коллекция палитр цветов, основанная на HSL. Инструмент также является open-source. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/obscuredetour/color-deck)
- [Color Hexa](https://www.colorhexa.com/) — бесплатный инструмент для получения информации о любом цвете и генерации соответствующих цветовых палитр для дизайнов.
- [Color Hex Picker](http://colorhexpicker.com/) — инструмент для определения названия любого цвета из изображения. Также предоставляет HEX-код и RGB-значение цвета. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Color Hunt](https://colorhunt.co/) — бесплатная и открытая платформа для вдохновения цветами с тысячами модных цветовых палитр, отобранных вручную. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ColorKit](https://colorkit.io) — инструмент для смешивания цветов и генерации оттенков и полуоттенков цветов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Color Leap](https://colorleap.app) — перенеситесь во времени и посмотрите цвета истории. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colorpicker](https://colorpicker.crea-th.at/) — полноценный инструмент для манипуляции цветами с открытым исходным кодом и функцией выбора цвета. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [ColorSlurp](http://colorslurp.com/) — универсальный инструмент для работы с цветами, который повышает продуктивность дизайнеров и разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [ColorsWall](https://colorswall.com/) — место для хранения или генерации цветовых палитр. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colorwise](https://www.colorwise.io/) — поиск цветовых палитр самых популярных продуктов на Product Hunt. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colour Cafe](https://www.instagram.com/colours.cafe/) — вдохновение цветами на Instagram с подбором современной цветовой палитры. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colourcode](https://colourco.de/) — онлайн-инструмент для дизайнеров, который позволяет легко и интуитивно комбинировать цвета. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Coolors](https://coolors.co/) — супербыстрый генератор цветовых схем. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Culrs](https://culrs.com/#/) — продуманно созданные и удобные цветовые палитры. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Geenes](https://geenes.app) — инструмент для создания гармоничных цветовых тем с экспортом кода и файлов Sketch. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Image Color Picker](https://image-color.com) — инструмент выбора цвета из изображения и генератор цветовых схем. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Instant Eyedropper](http://instant-eyedropper.com/) — минималистичный инструмент пипетки для Windows, поддерживающий несколько цветовых форматов для дизайнеров и разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Just Color Picker](http://annystudio.com/software/colorpicker/) — бесплатный портативный автономный инструмент для выбора и редактирования цветов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Khroma](http://khroma.co/) — инструмент на базе ИИ для генерации цветовых палитр на основе ваших предпочтений.
- [Material Colors Native](https://github.com/BafS/Material-Colors-native) — цветовая палитра дизайна Material от Google в формате приложения для macOS. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Material Design Palette Generator](https://materialpalettes.com/) — получение идеальных цветовых палитр дизайна Material из любого HEX-кода. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Paletton](https://paletton.com) — дизайнерский инструмент для создания цветовых комбинаций, которые хорошо работают вместе. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Picular](https://picular.co/) — сверхбыстрый генератор основных цветов, использующий поиск изображений Google. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Pigment](https://pigment.shapefactory.co/) — генератор цветовых палитр с бесчисленными цветовыми конфигурациями, предлагаемыми приложением. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Pikka](https://itunes.apple.com/us/app/pikka-color-picker/id1195076754) — инструмент для выбора цвета и генерации цветовых схем для macOS. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [React Color](http://casesandberg.github.io/react-color/) — коллекция инструментов для выбора цвета из Sketch, Photoshop и Chrome. Бесплатный и с открытым исходным кодом. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/casesandberg/react-color/)
- [Sip](https://sipapp.io/) — лучший способ собирать, организовывать и делиться цветами. Глобальный инструмент пипетки для macOS. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Skala Color](https://bjango.com/mac/skalacolor/) — поддерживает множество форматов, охватывающих всё, что может понадобиться для разработки веба, iOS, Android и macOS. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Swatches](https://swatchesapp.io/) — приложение для iOS, которое позволяет собирать, исследовать и делиться цветами, которые вдохновляют вас в повседневной жизни. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Tint & Shade Generator](https://maketintsandshades.com/) — отображает оттенки и полутона заданного цвета HEX с шагом в 10%. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Viz Palette](https://projects.susielu.com/viz-palette) — инструмент выбора цвета для визуализации данных. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

<div class="banner banner--yellow">

Вы также можете создавать цветовые палитры с помощью Leonardo, который упоминается в разделе [Инструменты доступности](#accessibility-tools).

</div>

</article>

<article id="design-feedback-tools">

### Инструменты обратной связи по дизайну

Как вы предоставляете и получаете обратную связь в процессе разработки? Для многих продуктовых команд этот процесс обычно довольно хаотичен, что приводит к задержкам и потере времени на бесконечные обсуждения. Если вы хотите быстро и структурировано получать обратную связь по проблемам пользовательского интерфейса или визуальным багам — обратите внимание на этот инструмент:

- [Flawless Feedback](https://flawlessapp.io/feedback) — просматривайте и аннотируйте приложения для iOS, затем делитесь отзывами в Jira или Trello. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [GoVisually](https://govisually.com) — программное обеспечение для онлайн-проверки, рецензирования и утверждения дизайна.
  <div class="banner banner--yellow">

</article>

<article id="design-handoff-tools">

### Инструменты передачи дизайна

<!-- <div class="hidden-in-page">
    <p align="center">
        <a href="https://adobe.ly/33HVSdf">
            <img src="https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/Adobe%20XD.png" alt="Abobe XD"/>
        </a>
    </p>
</div> -->

Передача дизайна происходит, когда дизайнеры завершают работу и должны передать свои разработки разработчикам со всеми спецификациями и ресурсами. Инструменты для передачи дизайна позволяют автоматически генерировать гайд по стилю, оставлять комментарии к дизайну, а также инспектировать элементы. Эти инструменты минимизируют догадки и повышают эффективность процесса проектирования.

- [Avocode](https://avocode.com) — открывайте дизайны без использования инструментов для проектирования. Экспортируйте изображения без подготовки слоев. Кликайте на слои, чтобы получить код.
- [Flawless App](https://flawlessapp.io/) — инструмент для сравнения ожидаемого дизайна с реальным приложением прямо в iOS Simulator (полезен для дизайнеров, работающих с Xcode, или мобильных разработчиков). ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Inspect](https://www.invisionapp.com/feature/inspect/) — подготовка дизайнов для разработки. Создан Invision.
- [Sketch Measure](https://github.com/utom/sketch-measure) — плагин для Sketch, который добавляет аннотации расстояний и размеров элементов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Specctr](https://specctr.com) — в случае, если вы разрабатываете пользовательский интерфейс в Photoshop, Illustrator или InDesign, этот инструмент создаёт аннотации с размерами элементов.
- [Sympli](https://sympli.io) — автоматическая передача спецификаций и ресурсов из Sketch, Photoshop и Adobe XD. Интегрируется с Jira, Xcode и Android Studio.
- [Zeplin](https://zeplin.io/) — передавайте дизайны и гайды по стилям с точными спецификациями, ресурсами и сниппетами кода автоматически.

<div class="banner banner--yellow">

Вы также можете осуществить передачу дизайна с помощью Relay, который упоминается в разделе [Контроль версий](#design-version-control).

</div>

</article>

<article id="design-inspiration">

### Вдохновение для дизайна

Творческий процесс может быть сложным. Если идеи не приходят сразу, попробуйте найти вдохновение в работах других дизайнеров. Эти сайты с дизайнерским вдохновением предлагают шаблоны дизайна, пользовательские потоки, разметки электронных писем и креативные решения популярных компаний и отличных продуктов:

- [Behance](https://www.behance.net/) — онлайн-платформа для демонстрации и поиска креативных работ. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [CodeMyUI](https://codemyui.com/) — тщательно подобранная коллекция вдохновения для веб-дизайна и пользовательского интерфейса с фрагментами кода. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Collect UI](http://collectui.com/) — платформа для ежедневного вдохновения, собранного из Daily UI и других источников. Основана на работах Dribbble, включает 14419 отобранных дизайнов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Creative Portfolios](http://www.creative-portfolios.com/) — подборка самых креативных портфолио, созданных дизайнерами и разработчиками.
- [Design Hunt](https://itunes.apple.com/us/app/design-hunt/id968588816?mt=8) — ежедневная коллекция лучших продуктов, приложений и вдохновения для всех творческих людей. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Dribbble](https://dribbble.com/) — онлайн-сообщество для демонстрации работ пользователей. Отличный ресурс для вдохновения.
- [Ficture](https://ficture.design/) — архив использования шрифтов, который вдохновляет. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Inspiration UI](http://inspirationui.com/) — сообщество, предоставляющее лучшие дизайнерские ресурсы для создателей веб-контента. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Hover States](https://hoverstat.es/) — демонстрация выдающихся работ на переднем крае цифровой культуры для творческого сообщества.
- [Httpster](https://httpster.net/) — источник вдохновения, демонстрирующий крутые сайты, созданные людьми со всего мира. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [H69.Design](https://www.h69.design/) — коллекции лендингов и бесплатные ресурсы для дизайнеров.
- [Lapa Ninja](https://www.lapa.ninja/) — вдохновение дизайном лендингов со всего интернета. 1800+ примеров лендингов, ежедневно обновляемых.
- [Mobile Patterns](https://www.mobile-patterns.com/) — библиотека вдохновения для дизайна, включающая лучшие UI/UX паттерны (iOS и Android).
- [Mobbin](https://mobbin.design/) — изучение мобильных паттернов дизайна популярных приложений. Исследуйте распространенные пользовательские потоки, такие как онбординг, регистрация и вход в систему, основные функции и многое другое. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [One Page Love](https://onepagelove.com/gallery) — коллекция красивых и уникальных одностраничных сайтов для вдохновения в веб-дизайне. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Owwly](https://owwly.com/feed/inspirations) — дом для цифровых продуктов, созданных с любовью к дизайну.
- [Page Flows](https://pageflows.com/) — видео и скриншоты пользовательских потоков для вдохновения. Откройте для себя паттерны дизайна для более чем 160 различных задач. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [pttrns](https://pttrns.com/) — паттерны дизайна для популярных мобильных приложений.
- [Really Good Emails](https://reallygoodemails.com/) — более 4,150 отобранных дизайнов электронных писем. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ReallyGoodUX](https://www.reallygoodux.io/) — скриншоты и примеры отличного UX из реальных мобильных и веб-продуктов. Исследуйте лучшие примеры UX, включая онбординги и пошаговые инструкции. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Saas Landing Page](https://saaslandingpage.com/) — откройте лучшие примеры лендингов, созданных ведущими SaaS-компаниями, и получите идеи и вдохновение для вашего следующего проекта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Saas Pages](https://saaspages.xyz/) — коллекция лучших лендингов с акцентом на копирайтинг и дизайн. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [The Design Team](https://thedesignteam.io/) — комиксы о команде дизайнеров стартапа из Силиконовой долины.
- [Typewolf](https://www.typewolf.com/) — помогает дизайнерам выбрать идеальные сочетания шрифтов для их следующих проектов.
- [UI Garage](https://uigarage.net/) — универсальный ресурс для дизайнеров, разработчиков и маркетологов, чтобы найти вдохновение, инструменты и лучшие ресурсы.
- [UI Sources](https://www.uisources.com/) — более 500+ взаимодействий из лучших дизайнерских и высокодоходных приложений в App Store. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [UI Recipes](https://uirecipes.com/) — еженедельные 15-минутные уроки по дизайну пользовательского интерфейса из лучших приложений.
- [UX Archive](http://uxarchive.com/) — исследуйте более 400 пользовательских потоков в 120 мобильных приложениях. Изучайте задачи, такие как бронирование, вход в систему, онбординг, покупки, поиск и многое другое. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Waveguide](https://www.waveguide.io/) — банк знаний о дизайне с тысячами примеров мобильных приложений, лендингов, eCommerce, CX/UX паттернов.
- [Web Design Museum](https://www.webdesignmuseum.org/) — более 1,200 тщательно отобранных веб-сайтов, демонстрирующих тренды веб-дизайна с 1994 по 2006 годы.

</article>

<article id="design-system-tools">

### Дизайн-системы

Могу поспорить, вы слышали о дизайн-системах, ведь это довольно модная тема. Дизайн-системы предоставляют последовательные и надежные шаблоны дизайна, чтобы поддерживать синхронизацию между дизайном и разработкой. По сути, это коллекции правил, ограничений и принципов, реализованных в дизайне и коде. Здесь вы найдете инструменты для создания, поддержки и организации вашей дизайн-системы.

- [Cabana](https://cabanadesignsystem.com/) — премиальная дизайн-система для Sketch, которая помогает создавать удивительные продукты быстрее, чем когда-либо.
- [Catalog](https://www.catalog.style/) — живой гайд по стилю для цифровых продуктов, объединяющий документацию по дизайну с реальными работающими компонентами. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Design System Manager](https://www.invisionapp.com/design-system-manager/) — менеджер дизайн-систем от Invision.
- [DSK](https://rundsk.com) — сокращение от "Design System Kit" — рабочее пространство для совместного создания дизайн-систем. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [EOS Design System](https://www.eosdesignsystem.com) — система с открытым исходным кодом, настраиваемая, построенная на Bootstrap, следуя концепции Atomic Design. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Eva Design System](https://eva.design/) — настраиваемая дизайн-система, доступная для Sketch с библиотеками компонентов для мобильных и веб-платформ. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Frontify](https://frontify.com/) — создавайте графические руководства, библиотеки паттернов и дизайн-системы.
- [Interplay](https://interplayapp.com/) — объедините дизайн и разработку вокруг единого источника истины. Инструмент пока недоступен для широкой публики (бета).
- [Lingo](https://www.lingoapp.com/) — создавайте общую библиотеку ресурсов с вашей командой. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Lucid](https://lucid.style/) — инструмент для создания, управления и обмена дизайн-системами. От простой библиотеки компонентов до детального описания стилей.
- [Modulz](https://www.modulz.app/) — проектируйте, создавайте, документируйте и публикуйте свою дизайн-систему без написания кода.
- [Prime Design System Kit](https://www.primedesignsystem.com) — включает шаблоны устройств, диаграммы, UI-набор и даже набор иллюстраций. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Specify](https://www.specifyapp.com/) — инструмент для создания, масштабирования и поддержки дизайн-системы.
- [Storybook](https://storybook.js.org/) — инструмент с открытым исходным кодом для разработки UI-компонентов в изоляции для React, Vue и Angular. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Symbol Design System](https://symboldesign.co/) — дизайн-система для Sketch на основе атомарных элементов.
- [Toolabs](https://www.toolabs.com/) — инструмент для проектирования, прототипирования и разработки дизайн-систем и компонентов. Пока недоступен для широкой публики, но вы можете подать заявку на ранний доступ.
- [Zeroheight](https://www.zeroheight.com/) — гайды по стилю, создаваемые дизайнерами, расширяемые разработчиками и редактируемые всеми.

</article>

<article id="design-to-code-tools">

### Дизайн в код

Каждый может научиться разработке, но это требует времени и усилий. Если вам нужен сайт или приложение прямо сейчас, и вы не хотите нанимать разработчика, обратите внимание на конструкторы сайтов. Такие инструменты «дизайн в код» помогут вам быстро и красиво создать портфолио, простой лендинг или приложение.

- [Anima](https://www.animaapp.com/) — веб-приложение с плагином для Sketch, которое конвертирует Sketch в HTML. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Blocs](https://blocsapp.com/) — быстрый, простой в использовании и мощный визуальный инструмент веб-дизайна, позволяющий создавать адаптивные сайты без написания кода. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Bootstrap Studio](https://bootstrapstudio.io/) — мощный инструмент веб-дизайна для создания адаптивных сайтов с использованием фреймворка Bootstrap.
- [Draftbit](https://draftbit.com/) — визуально проектируйте и создавайте мобильные приложения прямо из вашего браузера.
- [EasyLogic Studio](https://www.easylogic.studio/) — фантастический инструмент дизайна css+svg, который также конвертируется в код. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Grapedrop](https://grapedrop.com/) — создавайте компоненты, веб-проекты и публикуйте их мгновенно в интернете с помощью простого редактора.
- [Mobirise](https://mobirise.com/) — автономное программное обеспечение для создания сайтов с функцией drag-and-drop, основанное на Bootstrap 3/4 и AMP. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [PageCloud](https://www.pagecloud.com/) — самый быстрый и настраиваемый конструктор сайтов, позволяющий любому создать идеальный сайт.
- [PaintCode](https://www.paintcodeapp.com) — приложение для векторной графики, которое мгновенно конвертирует рисунки в код Swift, Objective-C, JavaScript или Java. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Pinegrow](https://pinegrow.com/) — профессиональный визуальный редактор для CSS Grid, Bootstrap 4 и 3, Foundation, адаптивного дизайна, HTML и CSS.
- [px.div](https://www.pxdiv.com) — качественный инструмент создания сайтов для разработчиков и дизайнеров.
- [Readymag](https://readymag.com/) — визуально приятный инструмент для веб-дизайна, от лендингов до мультимедийных лонгридов, презентаций и портфолио.
- [Sparkle](https://sparkleapp.com/) — самый простой способ создать настоящий сайт: без кода и сложных терминов. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [STUDIO](https://studio.design/) — создавайте с нуля, сотрудничайте в реальном времени и публикуйте сайты.
- [Supernova Studio](https://supernova.io/) — импортируйте дизайны из Sketch и конвертируйте их в код для Android, iOS или React Native.
- [Tilda](https://tilda.cc/) — создавайте сайт, лендинг или интернет-магазин бесплатно с помощью модулей Tilda и публикуйте в тот же день.
- [Wix](https://www.wix.com/) — самый простой и многофункциональный конструктор сайтов, позволяющий создать уникальный сайт.
- [Webflow](https://webflow.com/) — создавайте адаптивные сайты прямо в браузере, затем хостите у нас или экспортируйте код для размещения где угодно.

</article>

<article id="design-version-control">

### Контроль версий дизайна

Разработчики уже давно активно используют инструменты контроля версий, вероятно, начиная с 2005 года (первый релиз Git). Использование системы контроля версий — очевидный выбор для команд разработчиков, в то время как системы контроля версий для дизайнеров появились совсем недавно. Этот рынок быстро развивается, и мы ожидаем увидеть еще больше возможностей в области контроля версий для дизайнеров:

- [Abstract](https://www.abstract.com/) — платформа для команд дизайнеров, позволяющая версионировать, управлять и совместно работать с файлами Sketch.
- [Folio](http://folioformac.com/) — простая система контроля версий для дизайнерских команд, основанная на Git. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Kactus](https://kactus.io/) — контроль версий для дизайна без необходимости менять используемые инструменты. Управляйте изменениями, документируйте работу и поддерживайте синхронность команды. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Plant](https://plantapp.io/) — приложение для Mac и плагин Sketch, предоставляющие полный контроль версий для дизайнеров и команд. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Relay for Figma](https://relay.graphics/) — Relay передает ваши последние активы из Figma напрямую в кодовую базу (еще не выпущен).
- [Versions](https://versions.sympli.io) — инструмент контроля версий для дизайнеров с функциями визуального сравнения, слияния и разрешения конфликтов. Работает с GitHub, Bitbucket, GitLab и Azure DevOps.

</article>

<article id="development-tools">

### Инструменты разработки

Этот раздел упоминает инструменты разработки и браузеры. Браузеры для разработки включают функции, которые помогают разработчикам и дизайнерам создавать и тестировать сайты и приложения.

- [Blisk](https://blisk.io) — предоставляет рабочее пространство для разработки и тестирования современных веб-приложений в два раза быстрее.
- [Firefox Developer Edition](https://www.mozilla.org/en-US/firefox/developer/) — разработческая версия браузера Firefox. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Litmus](https://litmus.com/) — платформа для создания email-кампаний, которая, среди прочего, позволяет увидеть, как HTML-письма будут отображаться в различных почтовых клиентах.
- [Polypane](https://polypane.rocks) — браузер, созданный с нуля для разработки и тестирования сайтов и приложений.
- [Storybook](https://storybook.js.org/) — инструмент с открытым исходным кодом для разработки UI-компонентов в изоляции для React, Vue и Angular. Делает процесс создания потрясающих пользовательских интерфейсов организованным и эффективным. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Styleguidist](https://github.com/styleguidist/react-styleguidist) — изолированная среда разработки компонентов React с живым гайдом по стилям. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg) ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

</article>

<article id="experience-monitoring">

### Мониторинг пользовательского опыта

Слушать пользователей важно, но еще важнее видеть, как они на самом деле используют ваш продукт. Для этого нужно установить различные аналитические инструменты, программное обеспечение для мониторинга опыта и приложения для анализа поведения пользователей. Просто используйте эти аналитические решения, учитывая данные пользователей:

- [Amplitude](https://amplitude.com/) — поймите своих пользователей, быстро создавайте лучшие продуктовые впечатления и развивайте свой бизнес.
- [Chalkmark](https://www.optimalworkshop.com/chalkmark) — повышайте конверсию клиентов и успех выполнения задач, получая быстрые отзывы о дизайне до его реализации.
- [Fathom](https://usefathom.com/) — предоставляет простую и полезную статистику сайта без отслеживания или хранения персональных данных ваших пользователей.
- [FullStory](https://www.fullstory.com/) — приложение, которое собирает все данные о взаимодействии клиентов с вашим продуктом на одной мощной и удобной платформе.
- [Google Analytics](https://analytics.google.com/analytics/web/) — измеряйте ROI вашей рекламы и отслеживайте сайты и приложения. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Heap](https://heapanalytics.com/) — автоматически фиксируйте каждое взаимодействие в вебе, на мобильных устройствах и в облаке, а затем анализируйте данные ретроспективно без написания кода.
- [Heatly](https://www.heatlyanalytics.com) — бесплатный инструмент тепловых карт для лучшего понимания пользовательского опыта на сайте. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Hotjar](https://www.hotjar.com/) — посмотрите, как посетители используют ваш сайт, и собирайте отзывы пользователей.
- [Inspectlet](https://www.inspectlet.com/) — записывайте видео сессий ваших посетителей, чтобы видеть всё, что они делают на сайте.
- [LiveSession](https://livesession.io) — аналитика воспроизведения пользовательских сессий высокого качества.
- [LogRocket](https://www.logrocket.com/) — увидьте, что делают пользователи на вашем сайте, что поможет быстрее воспроизводить баги и устранять проблемы.
- [Mixpanel](https://mixpanel.com/) — получите инсайты по всем данным, ориентированным на пользователей, чтобы принимать более умные решения и действовать быстрее, основываясь на том, как клиенты используют ваш продукт или сайт.
- [Mouseflow](https://mouseflow.com/) — записывайте перемещения курсора мыши.
- [Pendo](https://www.pendo.io/) — измеряйте и улучшайте клиентский опыт внутри приложений.
- [Smartlook](https://www.smartlook.com) — воспроизведение сессий пользователей и аналитика вовлеченности.
- [Usabilla](https://usabilla.com) — создавайте клиентоориентированный опыт, задавая правильные вопросы в нужное время.

</article>

<article id="font-tools">

### Инструменты работы со шрифтами

Шрифты часто используются для того, чтобы сделать веб более красивым. Это важнейшая часть любого дизайна. В этом разделе вы найдете генераторы шрифтов и инструменты для поиска шрифтов, которые позволяют управлять ими и работать с ними:

- [BeFonts](https://befonts.com/) — приличная коллекция бесплатных шрифтов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Behance Free Fonts](https://www.behance.net/search/?search=free%20font) — список бесплатных шрифтов, загруженных на Behance. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [DaFont](https://www.dafont.com/) — архив шрифтов, доступных для бесплатного скачивания. Сортировка по алфавиту, стилю, автору или популярности. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Emotype](http://emotype.webflow.io/) — позволяет легко находить шрифты на основе эмоций, которые вы хотите передать на своем сайте. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Fontbase](https://fontba.se/) — простой инструмент для управления шрифтами. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [FontFabric](https://www.fontfabric.com/) — красивый интерфейс и хорошая коллекция шрифтов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Fontface Ninja](https://fontface.ninja/) — расширение для браузера, которое позволяет определить шрифты, используемые на любом сайте.
- [FontPair](https://fontpair.co/) — простой инструмент, помогающий сочетать шрифты Google. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Fontown](https://www.fontown.com/en) — типографический инструмент с постоянно растущим каталогом шрифтов, упрощающий рабочий процесс дизайнеров.
- [Fonts](https://fonts.adobe.com/fonts) — тысячи красивых шрифтов от Adobe. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Fonts Arena](https://fontsarena.com/) — сайт о типографике с качественными бесплатными шрифтами, исследованиями, бесплатными альтернативами премиум-шрифтам и новостями. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [FontGet](https://www.fontget.com/) — разнообразие шрифтов, аккуратно отсортированных по тегам. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [FontSelf](https://www.fontself.com) — расширение для Illustrator и Photoshop CC, позволяющее превратить любой текст в шрифт OpenType за считанные минуты!
- [FontSpark](https://fontspark.app/) — простой инструмент для быстрого поиска лучших шрифтов для проектов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Font Squirrel](https://www.fontsquirrel.com/fonts/acherus-grotesque) — скачивайте бесплатные шрифты из широких коллекций. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Google Fonts](https://fonts.google.com/) — делает веб красивее, быстрее и открытее благодаря отличной типографике. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Google Webfonts Helper](https://google-webfonts-helper.herokuapp.com/) — удобный способ размещения шрифтов Google на собственном сервере. Бесплатно и с открытым исходным кодом. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/majodev/google-webfonts-helper/)
- [LostType](http://losttype.com/) — первая типографика с подходом "плати сколько хочешь".
- [Measure](https://chrome.google.com/webstore/detail/measure/bbompmbliibpeaaloikpoahdokhjdmeg) — измеряйте длину строк текста с этим расширением для Chrome. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [RightFont](https://rightfontapp.com/) — приложение для управления шрифтами, помогает просматривать, синхронизировать, устанавливать и организовывать шрифты через iCloud, Dropbox или Google Drive. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Sans Forgetica](http://sansforgetica.rmit/) — шрифт, который помогает лучше запоминать учебные заметки. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Size Calculator](https://sizecalc.com/) — рассчитывает воспринимаемый размер текста с учетом расстояния просмотра и физического размера типографики. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Typeface](https://typefaceapp.com/) — менеджер шрифтов, который улучшает рабочий процесс дизайна с помощью живых превью шрифтов и гибкой системы тегов. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Wakamai Fondue](https://wakamaifondue.com/) — инструмент, отвечающий на вопрос "что умеет мой шрифт?". ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Web Font Preview](https://webfontpreview.com/) — предварительный просмотр пар шрифтов Google с компонентами и шаблонами сайтов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/jonaskay/webfontpreview)
- [Webfont](https://webfontapp.com/) — создавайте и управляйте пользовательскими SVG-иконками-шрифтами, создавая общую библиотеку значков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [WordMarkIt](https://wordmark.it/) — отображает написанные вами слова/фразы всеми шрифтами, которые уже установлены на вашем компьютере. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

<div class="banner banner--yellow">

Вы также можете управлять шрифтами с помощью Specify, который упоминается в разделе [Дизайн-системы](#design-system-tools).

</div>

</article>

<article id="gradient-tools">

### Инструменты для создания градиентов

Градиенты можно увидеть повсюду — в интерфейсе, брендинге, иллюстрациях, типографике. Градиент создается с использованием двух или более разных цветов, которые постепенно переходят друг в друга. Это может выглядеть как запоминающийся, свежий и уникальный цвет. Чтобы создать такой градиент для вашего дизайна, используйте эти палитры градиентных цветов.

- [Blend](http://www.colinkeany.com/blend/) — создавайте и настраивайте красивые CSS3 градиенты. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colorffy](https://www.colorffy.com/) — получайте CSS, изображения, превью интерфейсов или создавайте собственные градиенты. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Colors & Fonts](https://www.colorsandfonts.com/) — библиотека цветов, градиентов и шрифтов, отобранная для цифровых дизайнеров и веб-разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ColorSpace](https://mycolor.space/) — идеальная цветовая палитра для вашего следующего проекта! Генерируйте красивые цветовые схемы. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ColorSpark](https://colorspark.app/gradient) — помогает дизайнерам находить уникальные цвета и яркие градиенты. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Cool Backgrounds](https://coolbackgrounds.io/) — изучите тщательно отобранную коллекцию крутых фонов, которые вы можете добавить на блоги, сайты.
- [CoolHue](https://webkul.github.io/coolhue/) — отобранная палитра градиентов для вашего следующего потрясающего проекта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [CSS Gradient](https://cssgradient.io/) — бесплатный инструмент генерации CSS-градиентов, который позволяет создавать красочные градиенты. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Egg Gradients](https://www.eggradients.com/) — коллекция оттенков 12 разных цветов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Grabient](https://www.grabient.com/) — красивый и простой интерфейс для генерации веб-градиентов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Gradienta](https://gradienta.io/) — многокрасочные CSS-градиенты, JPG-загрузки, 100% бесплатно! ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [GradientsList](https://www.gradientslist.com) — крупнейшая краудсорсинговая коллекция градиентов с ежедневными добавлениями пользователей через [Gradients Maker для iOS](https://itunes.apple.com/app/apple-store/id1442380225?pt=117877769&ct=gh&mt=8). ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Gradient Generator](https://colordesigner.io/gradient-generator) — инструмент, который генерирует ступенчатые градиенты между двумя цветами. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Gradient Hunt](https://gradienthunt.com/) — бесплатная открытая платформа для вдохновения цветами с тысячами модных ручных градиентов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Gradients Guru](http://gradientsguru.com/) — изображения фонов в режиме смешивания и красивые градиенты для вашего интерфейса. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [HtmlColours](https://htmlcolors.com/) — узнайте, как легко и красиво создавать градиенты с этим генератором градиентов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [UI Gradients](https://uigradients.com/) — тщательно отобранная коллекция красивых цветовых градиентов для дизайнеров и разработчиков. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Web Gradients](https://webgradients.com/) — бесплатная коллекция из 180 линейных градиентов, которые можно использовать как фоны для контента на любом участке вашего сайта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

<div class="banner banner--yellow">

Вы также можете создавать и проверять градиенты с помощью Leonardo, который упоминается в разделе [Инструменты доступности](#accessibility-tools).

</div>

  </article>

<article id="icons-tools">

### Инструменты для работы с иконками

Как и шрифты, иконки используются в каждом дизайне. Эти базовые элементы поддерживают и направляют многие действия пользователей внутри продукта. Без сомнения, иконки являются важным элементом пользовательской навигации. Создание таких небольших элементов дизайна сложно и требует много времени, но вы можете найти тысячи векторных иконок для личного и коммерческого использования.

- [Animaticons](http://animaticons.co/) — растущая коллекция красивых анимированных GIF-иконок высокого разрешения, которые можно настроить.
- [CoreUI Icons](https://coreui.io/icons/) — премиум набор бесплатных иконок в SVG, Webfont и растровых форматах. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Digital Nomad Icons](http://digitalnomadicons.com/) — набор иконок и эмодзи в стиле digital nomad. 25 иконок высокого разрешения. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Essential Glyphs](https://interface.market/essential/basic-pack) — идеально подходящие иконки для любых размеров. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Feather Icons](https://feathericons.com/) — каждая иконка разработана на сетке 24x24 с акцентом на простоту, согласованность и читаемость. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Flaticon](https://www.flaticon.com/) — более 1 593 000 векторных иконок в SVG, PSD, PNG, EPS форматах или как иконный шрифт.
- [Font Awesome](https://fontawesome.com/) — самый популярный набор иконок и инструментов для веба, также с открытым исходным кодом. [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/FortAwesome/Font-Awesome)
- [Fontello](http://fontello.com/) — инструмент для создания собственных шрифтов с иконками, также с открытым исходным кодом. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) [![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)](https://github.com/fontello/fontello)
- [Freepik](https://www.freepik.com) — коллекция эксклюзивных бесплатных ресурсов и всех графических элементов, необходимых для ваших проектов.
- [Iconscout](https://iconscout.com/) — высококачественные иконки, иллюстрации и стоковые фото в одном месте.
- [Iconfinder](https://www.iconfinder.com) — маркетплейс векторных иконок (SVG). Наборы иконок доступны в формате IconJar.
- [IconJar](https://www.geticonjar.com/) — храните все ваши иконки в одном менеджере. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [Iconmonstr](https://iconmonstr.com/) — более 4412 бесплатных иконок в 305 коллекциях. Большой и постоянно растущий ресурс. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Iconset](https://iconset.io/) — бесплатный, кроссплатформенный и быстрый менеджер SVG-иконок для Mac и Windows. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Icon Store](https://iconstore.co/) — библиотека бесплатных векторных иконок для личных и коммерческих проектов, разработанных первоклассными дизайнерами. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ICONSVG](https://iconsvg.xyz/) — инструмент для упрощения поиска и генерации стандартных иконок для вашего проекта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Icons8](https://icons8.com/icons) — бесплатные иконки в стиле iOS, Android и Windows. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Ikonate](https://www.ikonate.com/) — настройка, регулировка и загрузка бесплатных векторных иконок. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [illustrio](https://illustrio.com/) — умная библиотека иконок. Создавайте что-то великое с полностью настраиваемыми иконками. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Ionicons](https://ionicons.com/) — красиво разработанные иконки с открытым исходным кодом. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Material Design Icons](https://materialdesignicons.com/) — бесплатные иконки в стиле Material Design, созданные благодаря вкладу сообщества. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Material Icons Library](https://icons.pixsellz.io/) — бесплатная коллекция более 1000 иконок для популярных графических инструментов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Motion](https://www.getmotion.io) — бесплатный и простой редактор анимации иконок.
- [Norde Source](https://norde.io/) — приложение для Mac, Windows и Linux для раскраски и настройки набора иконок под ваш бренд. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Noun Project](https://thenounproject.com/) — иконки для всего.
- [Nucleo](https://nucleoapp.com/) — приложение для Mac и Windows для сбора, настройки и экспорта всех ваших иконок. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Orion Icons](https://orioniconlibrary.com/all-icons) — векторные SVG-иконки с продвинутым интерактивным веб-приложением.
- [Simple Icons](https://simpleicons.org/) — бесплатные SVG-иконки для популярных брендов. Просто нажмите на нужную иконку, и загрузка начнется автоматически. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Share Icon](https://www.shareicon.net/) — более 300 000 бесплатных иконок для скачивания в различных форматах. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Streamline Emoji](http://emoji.streamlineicons.com/) — бесплатная коллекция из 850+ векторных эмодзи. Стиль вдохновлен японским стилем "Каваий" (милый). ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Svgsus](http://www.svgs.us/) — инструмент управления SVG-иконками. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [SVG Colorizer](https://www.iconshock.com/svg-color/) — инструмент для автоматического изменения всей цветовой палитры любого набора SVG-иконок, сохраняя оттенки, блики и тени. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [SVGRepo](https://www.svgrepo.com/) — сайт с более чем 300 000 SVG-векторов и иконок.
- [Tilda Icons](https://tilda.cc/free-icons/) — скачивайте бесплатные иконки для лендингов. Более 700 векторных иконок, собранных в 43 наборах для бизнеса. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Twemoji](https://twemoji.twitter.com/) — проект Twitter с открытым исходным кодом, предоставляющий эмодзи для любых нужд. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Unicons](https://iconscout.com/unicons) — более 1000 пиксельно-идеальных векторных иконок для вашего проекта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [VisualPharm](https://visualpharm.com/) — бесплатные SVG-иконки с супербыстрым поиском. Создано для веселья командой Icons8. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Xicons](https://www.xicons.co/) — бесплатные векторные иконки, которые обновляются каждые 10 дней. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Zwicon](https://www.zwicon.com/) — вручную созданный набор иконок для вашего проекта. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

<div class="banner banner--yellow">

Вы также можете управлять иконками с помощью Specify, который упоминается в разделе [Дизайн-системы](#design-system-tools).

</div>

</article>

<article id="illustrations">

### Иллюстрации

Иллюстрации можно использовать на лендинге, в постах блога, внутри вашего приложения или в email-кампаниях. Они делают ваш дизайн живым и игривым. Хотя создание хороших иллюстраций — это задача для опытного графического дизайнера, вы можете найти бесплатные SVG-изображения и иллюстрации от добрых людей из нашего сообщества:

- [Absurd Design](https://absurd.design) — бесплатные сюрреалистические иллюстрации для ваших проектов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Blobmaker](https://www.blobmaker.app/) — создавайте векторные иллюстрации blob прямо в браузере с возможностью настройки цвета, сложности и контраста. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Blush](https://blush.design/) — создавайте, смешивайте и настраивайте иллюстрации, созданные художниками со всего мира. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![Figma](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/figma.svg)
- [Humaaans](https://www.humaaans.com/) — бесплатная библиотека для создания иллюстраций с людьми путем комбинирования элементов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Illustration by Pngtree](https://pngtree.com/illustration-design) — более 13142 профессионально разработанных иллюстраций различных стилей.
- [IRA Design](https://iradesign.io/) — создавайте потрясающие иллюстрации, используя нарисованные от руки компоненты, выбор из 5 градиентов, а также форматы ai., svg. или png. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [JoeSchmoe](https://joeschmoe.io) — коллекция иллюстрированных аватаров для разработчиков и дизайнеров, идеально подходит в качестве заполнителей или для живых сайтов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [LukaszAdam](https://lukaszadam.com/illustrations) — бесплатные векторные иллюстрации и иконки. Доступны для личного и коммерческого использования. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [ManyPixels](https://gallery.manypixels.co) — бесплатные иллюстрации без роялти для усиления ваших проектов. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Mega Doodles Pack](https://github.com/MariaLetta/mega-doodles-pack) — большой векторный набор с нарисованными от руки doodles для презентаций, соцсетей, блогов и других целей. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg) ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [Open Doodles](https://www.opendoodles.com/) — набор бесплатных иллюстраций от Pablo Stanley, поддерживающий концепцию открытого дизайна. Вы можете копировать, редактировать, ремиксовать, делиться или переделывать эти изображения для любых целей без ограничений. Лицензия CC0. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Ouch](https://icons8.com/ouch) — векторные иллюстрации для улучшения ваших проектов. Бесплатно для личного и коммерческого использования. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Squircley](https://squircley.app/) — всё, что вам нужно, чтобы начать создавать красивые SVG squircle. ![open-source.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/open-source.svg)
- [unDraw](https://undraw.co) — коллекция красивых SVG-изображений. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)
- [Wannapik](https://www.wannapik.com/) — коллекция бесплатных иллюстраций, векторных изображений, фотографий и анимаций для любых целей. ![free.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/free.svg)

</article>

<article id="information-architecture">

### Информационная архитектура

Информационная архитектура помогает дизайнерам организовывать и структурировать контент внутри веб-сайтов, мобильных приложений и другого программного обеспечения. Это помогает пользователям понять функциональность продукта и находить все необходимое. Эти инструменты для информационной архитектуры помогут вам создавать визуальные карты сайта и улучшать структуру контента вашего веб-сайта:

- [DYNO Mapper](https://dynomapper.com/) — организуйте проекты веб-сайтов с помощью визуальных карт сайта, инвентаризации контента, аудита контента, планирования контента, ежедневного отслеживания ключевых слов и тестирования доступности веб-сайта.
- [Octopus.do](https://octopus.do) — визуальный инструмент для создания карт сайта. Создавайте структуру сайта в реальном времени и быстро делитесь ею для совместной работы с вашей командой или клиентами.
- [OmniGraffle](https://www.omnigroup.com/omnigraffle/) — создавайте красивые диаграммы и дизайны с помощью этого мощного и простого в использовании приложения. ![mac.svg](https://git.creogenesis.com/kutsenko/Awesome-Design-Tools/raw/branch/master/Media/mac.svg)
- [OptimalSort](https://www.optimalworkshop.com/optimalsort) — инструмент для сортировки карточек, который помогает понять, как люди группируют контент в вашем интерфейсе.
- [Treejack](https://www.optimalworkshop.com/treejack) — загрузите предложенную карту сайта, чтобы увидеть, как пользователь будет перемещаться по вашему сайту.
- [WriteMaps](https://writemaps.com/) — создавайте карты сайта, которые впечатляют! Планируйте страницы и контент для вашего следующего проекта веб-сайта визуально, увлекательно и красиво.

</article>

<article id="logo-design">

### Дизайн логотипов

Логотип — это отправная точка вашей бренд-идентичности. Он отражает миссию продукта, его функциональность и послание бренда. Идеальный логотип создает прочную связь между вашим продуктом и пользователями. Дизайн логотипа — это искусство, как и многие другие дисциплины дизайна. С помощью правильных инструментов для дизайна логотипов это искусство можно реализовать немного быстрее.

- [Design Evo](https://www.designevo.com/) — a large collection of vector icons and shapes help you design custom logos easily. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Free Logo Design](https://www.freelogodesign.org/) — create stunning professional logos in seconds. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Graphic Springs](https://www.graphicsprings.com/) — choose from a gallery of vector format logo templates, categorized by industry. Edit the graphics and texts of your template, then download it.
- [Logo Design Team](https://www.logodesignteam.com/) — offers affordable professional custom logo design and brand design services.
- [Logojoy](https://logojoy.com/) — uses artificial intelligence to instantly generate unique logo ideas for your business.
- [Logo Lab](https://logolab.app/home) — put your logo to the test with automated visual experiments. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Logo Maker](https://www.ucraft.com/free-logo-maker) — allows you to make a free logo within seconds. Start with a blank canvas, add text and an icon, and then customize. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Logo Maker](https://www.designhill.com/tools/logo-maker) by Designhill — generate 1000s of unique logos in only few minutes, without design expertise.
- [Logo Makr](https://logomakr.com/) — design a logo for free, choose from hundreds of fonts and icons, then save a logo on the computer. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Logo My Way](https://www.logomyway.com/) — choose from 600 custom logo designs from creative designers worldwide.
- [Logo Package Express](http://thelogopackage.com) — export and package dozens of logo variations and file types for your clients automatically in under 5 minutes.
- [Logo Rank](https://brandmark.io/logo-rank/) — upload your logo to see how it rates on a number of objective measures. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Wizlogo](https://wizlogo.com/) — create a logo with a simple and affordable tool backed by professional designers.

<div class="banner banner--yellow">

You can also do your logo design with Adobe Photoshop, GIMP, Inkscape, Krita and Vectr which are mentioned in [UI design tools](https://github.com/LisaDziuba/Awesome-Design-Tools#ui-design-tools).

</div>

</article>

<article id="mockup-tools">

### Инструменты макетов

A mockup is a visual way of representing the product. While a wireframe mostly represents a product’s structure, a mockup shows how the product is going to look like. These mockup tools that help you create and collaborate on mockups, wireframes, diagrams, and prototypes:

- [Artboard Studio](https://artboard.studio/) — online graphic design application mainly focused on product mockups.
- [Cleanmock](https://cleanmock.com) — create stunning mockups using the latest device frames like iPhone & custom backgrounds.
- [Craftwork Design](https://craftwork.design/) — free and premium high-quality digital products that make your work faster and easier.
- [Device Shots](https://deviceshots.com) — a tool that helps you create beautiful device mockups with the screenshot of your website or mobile application, for free.
- [Devices by Facebook](https://facebook.design/devices) — images and Sketch files of popular devices. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Dimmy.club](https://dimmy.club/) — device mockup generator for your website and app screenshots.
- [Frrames](https://frrames.com/) — Frrames mockups is perfectly crafted responsive windows mockups for your ideal presentation.
- [Lstore Graphics](https://www.ls.graphics/) — free and premium mockups, UI/UX tools, scene creators for busy designers. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Mediamodifier](https://mediamodifier.com) — create impressive product mockups in seconds.
- [Mockflow](https://www.mockflow.com/) — the quickest way to brainstorm user interface ideas.
- [Mockup World](https://www.mockupworld.co/) — tons of free and legal, fully layered, easily customizable photo realistic PSDs. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Mockups For Free](https://mockupsforfree.com/) — free design resources, PSD files for graphic and web designers. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Mockuuups](https://mockuuups.studio/) — drag-and-drop tool for creating beautiful app previews or any marketing materials.
- [Mock Video](https://www.mock.video/) — instantly create mockups by adding a device frame to your videos.
- [Moqups](https://moqups.com/) — helps you create and collaborate in real-time on wireframes, mockups, diagrams and prototypes.
- [Original Mockups](https://originalmockups.com/) — high-quality mockups for Photoshop that make your designs stand out.
- [Overframe for Mac](https://overframe.xyz/) — record your prototype & app with device frame overlay. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [PixelBuddha](https://pixelbuddha.net/) — free and premium high-quality resources for web designers and developers.
- [Ramotion Store](https://store.ramotion.com/) — carefully crafted Apple and Android mockups for Sketch and Photoshop.
- [Rotato](https://www.rotato.xyz/) — animated 3D mockups for your app designs. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [SceneLab](https://scenelab.io) — create realistic mockups and customized brand designs online.
- [Screely](https://www.screely.com/) — quickly frame web page designs into a minimalist browser window. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [ScreenSpace](https://www.screenspace.io/) — 3D devices videos for motion designer.
- [Screenzy](https://screenzy.io) — instantly transform your pictures and screenshots into beautiful mockups ready to be shared on social media. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Screeener](https://github.com/zehfernandes/screeener) — use this app to insert a bunch of images to a keynote file, using the mockup you choose.![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Smartmockups](https://smartmockups.com/) — create stunning product mockups with just a few clicks.
- [shotsnapp](https://shotsnapp.com/) — create beautiful device mockup presentation for your digital app and website design.
- [The Mockup Club](https://themockup.club/) — a directory of the best free design mockups for Photoshop, Sketch, Figma and InVision Studio. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Threed](http://threed.io/) — generate custom 3D Device Mockups in your Browser.
- [UI Store Design](https://www.uistore.design/) — 200+ free handpicked design resources for Sketch, Figma, Adobe XD, InVision Studio, Photoshop, Illustrator CC. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [UI8 — Design Freebies](https://ui8.net/category/freebies) — epic design freebies to get you started. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Vector Mockups Library](https://mockups.kkuistore.com/) — free collection of presentation Mockups for Sketch, Figma & Photoshop. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

</article>

<article id="no-code-tools">

### Инструменты no-code

With a rise of “no code tools”, everyone with a laptop can build and launch a project. These tools help designers and makers create websites, apps, and even games. No code tools allow to automate routine tasks and can be used without a development background. Take a look at the tools here and if you need more — check Design to Code section.

- [Bubble](https://bubble.io/) — build and host web applications without having to write code or hire a team of engineers.
- [Carrd](https://carrd.co/) — simple, free, fully responsive one-page sites for pretty much anything. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Coda](https://coda.io) — a new type of document that blends the flexibility of documents, the power of spreadsheets, and the utility of apps into a single new canvas. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Kodika.io](https://kodika.io) — build iOS apps with Kodika no code app builder for Mac & iPad, capable of creating powerful apps with Drag & Drop. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [PageXL](https://pagexl.com/) — a simple one-page website builder for quickly creating landing pages and online stores. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Remove.bg](https://www.remove.bg/) — a free service to remove the background of any photo. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Retool](https://tryretool.com/) — gives you building blocks and you can build tools much faster.
- [sheet2api](https://sheet2api.com/) — create an API from Google Sheets or Excel Online Spreadsheets, no coding required.
- [Sheet2Site](https://www.sheet2site.com/) — create a website from Google Sheets without writing code.
- [Shopify](https://www.shopify.com/) — one platform with all the e-commerce and point of sale features you need to start, run, and grow your business.
- [Thunkable](https://thunkable.com/) — a drag-and-drop tool for anyone to build native mobile apps.
- [UserGuiding](https://userguiding.com/) — create walkthroughs, checklists, hotspots, and modals to improve user onboarding.

</article>

<article id="pixel-art-tools">

### Инструменты Pixel Art (пиксельная графика)

Pixel art is a digital art form where color is applied to individual pixels to create an image. The pixel art can be used to create everything from intricate scenes and game backgrounds to character designs or emoji. If you feel curious to try, check this pixel art software for both macOS and Windows:

- [Aseprite](https://www.aseprite.org/) — animated sprite editor & pixel art tool. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Data Pixels](https://github.com/gmattie/Data-Pixels) — create pixel art programmatically. Includes DataPixels.js and Data Pixels Playground desktop app. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Draw!](http://www.drawbang.com/) — open-source and free web-based pixel art and GIF editor. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Grafx2](https://gitlab.com/GrafX2/grafX2) — a bitmap paint program inspired by the Amiga programs ​Deluxe Paint and Brilliance. Specialized in 256-color drawing. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg) ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [GraphicsGale](https://graphicsgale.com/us/) — has many pixel-art specific features, including palette control, selectively erasing colors, and tools for quickly replacing and trying new colors. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Goya](https://jackschaedler.github.io/goya/) — a pixel-art editor built on ClojureScript and Om. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Make 8 bit art](https://make8bitart.com/) — an open source and in-browser pixel art drawing tool. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/jennschiffer/make8bitart)
- [Piskel](https://www.piskelapp.com/) — online editor for animated sprites & pixel art. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Pixel art to CSS](https://www.pixelartcss.com/) — pixel art animation and drawing web app powered by React. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Poxi](http://app.poxi.rocks/) — a flat pixel art editor. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Pyxel Edit](https://pyxeledit.com/) — a pixel art editor designed to make it fun and easy to make tilesets, levels and animations. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)

</article>

<article id="prototyping-tools">

### Инструменты прототипирования

A prototype is a simple experimental design of a proposed solution. It should help to test ideas, design assumptions, and hypotheses in a fast and cheap way. Prototyping tools allow designers and clients to see how the product would function in the real world and collaborate on this solution. Many modern prototyping tools can use for wireframing, prototyping, and collaboration:

- [Alva](https://www.meetalva.io/) — create living prototypes with code components. It's also open source. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/meetalva/alva)
- [Axure RP](https://www.axure.com/) — wireframing, prototyping, collaboration & specifications generation.
- [SAP Build](https://www.build.me/) — a complete set of cloud‑based tools to design and build your enterprise app.
- [Creo](https://creolabs.com/) — prototyping, code exporting and built-in mobile app builder. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Drama](https://www.drama.app/) — prototype, animate and design in a single Mac app. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [InVision](https://www.invisionapp.com/) — prototyping, collaboration & workflow platform. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Flinto](https://www.flinto.com/) — a Mac app for creating interactive and animated prototypes of app designs.
- [Framer X](https://framer.com/) — a tool to visually design realistic interactive prototypes. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Keynote](https://www.apple.com/keynote/) — the built-in Mac app for creating presentations that can also be used for quick prototyping (see how Apple designers use it in the WWDC 2014 session "[Prototyping: Fake It Till You Make It](https://developer.apple.com/videos/play/wwdc2014/223/)" to verify design concepts). ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Lightwell](https://lightwell.pro/) — visual tool and SDK to build mobile layouts and animations that translate into native iOS elements. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Marvel App](https://marvelapp.com/) — the collaborative design platform. Wireframe, prototype, design online and create design specs in one place.
- [Maze](https://maze.design/) — a tool for designers and developers that gives analytical results with actionable KPIs for your Invision prototypes.
- [Origami](https://origami.design/) — a free tool for designing modern user interfaces. Quickly put together a prototype, run it on your iPhone or iPad, iterate on it, and export code snippets your engineers can use. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Pencil](https://pencil.evolus.vn/) — prototyping tool with many built-in components that people can easily install and use to create mockups in popular desktop platforms. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Principle](https://principleformac.com/) — makes it easy to design animated and interactive user interfaces. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [ProtoPie](https://www.protopie.io/) — piece hi-fi interactions together, build sensor-aided prototypes and share your amazing creations in a matter of minutes.
- [Proto.io](https://proto.io/) — a tool to create fully-interactive high-fidelity prototypes that look and work exactly as your app should.
- [Prott](https://prottapp.com/) — an easy to use and intuitive prototyping tool, promotes team collaboration.
- [Uizard](https://uizard.io/) — transform wireframes into high-fidelity interactive prototypes, customize style systems, export to Sketch, export to HTML/CSS code. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Useberry](https://www.useberry.com/) — a usability testing tool that allows importing prototypes from InVision, AdodeXD, Sketch, Marvel and getting users’ behavior insights with heatmaps, video recordings, user flows, time bars and answers of follow-up questions.
- [UXPin](https://www.uxpin.com/) — build prototypes that feel real, with powers of code components, logic, states, and design systems. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

<div class="banner banner--yellow">

You can also do prototyping with Figma, Adobe XD, Sketch and InVision Studio, which are mentioned in the [UI Design Tools section](#ui-design-tools).

</div>

</article>

<article id="screenshot-software">

### Для создания скриншотов

Taking screenshots is a typical task in the design & development workflow. So these free and full-featured screenshot apps can help you capture a screen with ease. Some screen captures are macOS only, while others support both OS:

- [Camtasia](https://www.techsmith.com/video-editor.html) — a screen recorder that comes with a full-blown built-in editor.
- [CleanShot](https://getcleanshot.com) — capture your screen in a superior way with a built-in annotation tool and Quick Access Overlay. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [CloudApp](https://www.getcloudapp.com/) — record videos, webcam, annotate screenshots, create GIFs.
- [Collabshot](https://www.collabshot.com/) — take and collaborate on screenshots in real-time with your coworkers. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Gifox](https://gifox.io) — delightful GIF recording and sharing app. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Giphy Capture](https://giphy.com/apps/giphycapture) — capture parts of your screen and export as gif or mp4. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Greenshot](https://getgreenshot.org/) — take a screenshot of a selected region, window or fullscreen. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Kap](https://getkap.co) — open source screen recorder with options to export to GIF, MP4, WebM and APNG. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/wulkano/kap) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Lighshot](https://itunes.apple.com/us/app/lightshot-screenshot/id526298438) — taking quick captures of your screen. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Monosnap](https://itunes.apple.com/us/app/monosnap/id540348655?mt=12) — create screenshots, annotate and upload them to the cloud. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [OBS](https://obsproject.com/) — open source software for video recording and live streaming. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Quicktime](https://support.apple.com/quicktime) — a video player that you can use to record your screen. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [ScreenFlow](http://www.telestream.net/screenflow/overview.htm) — video editing and screen recording
  software for Mac. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Screenie](https://www.thnkdev.com/Screenie/) — filter and search through images, change screenshot filetypes. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [ScreenshotAPI.net](https://screenshotapi.net) — create pixel-perfect full page website screenshots. ![web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg)
- [ScreenToGif](https://www.screentogif.com/) — record a gif of part of the screen. Only available for Windows. ![web.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/wulkano/kap)
- [ShareX](https://getsharex.com/) — screen capture, file sharing, and productivity tool. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Shotty](https://meetshotty.com) — a menu bar app that helps you quickly find the screenshot you're looking for so you can drag and drop it into any application. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Snagit](https://www.techsmith.com/screen-capture.html) — capture images and video, create GIFs, annotate, edit, and share.
- [Snipping Tool](https://support.microsoft.com/en-us/help/13776/windows-use-snipping-tool-to-capture-screenshots) — Windows free screenshot tool. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Snappy](http://snappy-app.com/) — takes quick shots and organizes them for you into collections. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Teampaper Snap](https://teampaper.me/snap/) — allows you to take screenshots of a selected area. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)

</article>

<article id="sketching-tools">

### Для набросков

Sometimes you need just a pencil and paper to start creating your app or website. So here are you can find online sketching tools with great sketch sheet templates to speed up your creative process:

- [Responsive Sketchsheets](https://zurb.com/playground/responsive-sketchsheets) — offers responsive pre-design templates. These will automatically adapt their layout to any screen size and include neat features. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Sketchsheets](https://sketchsheets.com/) — an open source project dedicated to providing free printable templates of the latest devices and platforms for wireframing designs. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/rnarrkus/sketchsheets)
- [Sneakpeekit](https://sneakpeekit.com/) — print note taking grids and devices frames. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Sketchize](https://sketchize.com/) — just choose any of the sketch sheets that fits your project, print it out and start to sketch your dream. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

<div class="banner banner--yellow">

You can also do some sketching with Sketch mentioned in [UI design tools](https://github.com/LisaDziuba/Awesome-Design-Tools#ui-design-tools).

</div>

</article>

<article id="smm-design-tools">

### Дизайн для SMM

Often marketing teams need well-design materials. It can be different banners, promo visuals, favicons, animations or just nice images for social platforms, like Twitter or Instagram. It this section we will keep adding tools for everyone to create marketing designs.

- [Canva](https://www.canva.com/) — create stunning designs for work, life, and play—even if you're not a design expert!
- [Crello](https://crello.com/) — create own designs: posts, covers, graphics, and posters using the best software on the web.
- [Pablo by Buffer](https://pablo.buffer.com/) — design engaging images for your social media posts. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Remove.bg](https://www.remove.bg/) — a free service to remove the background of any photo. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [SocialSizes](https://socialsizes.io/) — provides designers with the best sizes to use for image and video content on social media. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Stencil](https://getstencil.com/) — a graphic design tool that is all about creating social media images easily and quickly.

</article>

<article id="sound-design">

### Звуковой дизайн

Sound design is an art of creating a soundscape for a site, app, movie, game or any other product. The sound has great potential for transforming the way people connect with your product. Some sound design software is very advanced and can be used mostly by sound designers, while others are good for beginners.

- [Appsounds](https://appsounds.pro/) — UI Sound packs for apps, games, and any product.
- [AudioJungle](https://audiojungle.net/) — 836,206 tracks and sounds from the community of musicians and sound engineers.
- [Bensound](https://www.bensound.com/) — download creative commons music, royalty free music for free and use it in your project. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Freesound](https://freesound.org/) — a collaborative database of Creative Commons Licensed sounds. Browse, download and share sounds. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Fugue Music](https://icons8.com/music) — download free background music for your videos. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Max](https://cycling74.com/products/max/) — connect objects with virtual patch cords to create interactive sounds, graphics, and custom effects.
- [Reaper](http://reaper.fm/) — import any audio and MIDI, synthesize, sample, compose, arrange, edit, mix, and master songs or any other audio projects.
- [Sonic Pi](https://sonic-pi.net/) — a live coding music synth. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg) ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [SoundKit](https://soundkit.io/) — a UI sound library designed for all of your interface needs.
- [UI Sounds](https://uisounds.prototypr.io/) — learn sound design for user interfaces by example.
- [Wistia Music](https://wistia.com/resources/music) — download some free background tracks to add energy and emotion to your videos. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [WOWA](https://www.wowa.me/) — download royalty-free music for YouTube videos, podcasts, and apps. No copyright CC0. Music inspired by Unsplash. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [YouTube Audio Library](https://www.youtube.com/audiolibrary/music) — browse and download free music for your project. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

</article>

<article id="stock-photos-tools">

### Работа со стоковыми фотографиями

Need a high-quality photo for iOS app or new banner? You can always shoot it yourself or borrow from the stock photo sites. Luckily, there are hundreds of beautiful, free stock photos and royalty-free images that you can use for any project:

- [Burst](https://burst.shopify.com/) — free stock photos for websites and commercial use. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Duotone](https://duotone.shapefactory.co/) — free duotone images to use in any project, or make custom duotone images. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Death to Stock](https://deathtothestockphoto.com/) — paid-for stock photo service with a mailing list for occasional free packs, and a focus on not looking like stock photography.
- [FoodiesFeed](https://foodiesfeed.com/) — thousands of beautiful realistic free food pictures in high resolution. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [FreePhotos.cc](https://freephotos.cc/) — free stock photos for commercial use. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Freestocks.org](http://freestocks.org/) — high quality photos all released under Creative Commons CC0. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Gratisography](https://gratisography.com) — a collection of free high-resolution pictures. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Jay Mantri](https://jaymantri.com/) — 7 new photos released every Thursday under the Creative Commons CC0. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Kaboom Pics](https://kaboompics.com/) — stock photos including abstract, city/architecture, fashion, food & landscapes. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [LandingStock](https://landingstock.com/) — a collection of free images for your landing page. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Life of Pix](https://www.lifeofpix.com/) — free high-resolution photos, created by the LEEROY team. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [LoremPixel](https://lorempixel.com/) — an API that serves stock photos at specified sizes and categories. Great for placeholder/user-generated content. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Magdeleine](https://magdeleine.co/) — free high-quality stock photos for your inspiration. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Moose](https://photos.icons8.com/) — don't search for stock photos, create them. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [MMT STock](http://mmtstock.com/) — high-resolution photos provided by Jeffrey Betts with Creative Commons CC0. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [New Old Stock](https://nos.twnsnd.co/) — a vintage photos from the public archives free of known copyright restrictions. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pexels](https://www.pexels.com/) — an aggregate of many free stock photo resources. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Photo Creator](https://photos.icons8.com/creator) — a free tool for creating realistic stock photos on your demand. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Picography](https://picography.co/) — free stock photos by Dave Meier and various other photographers with Creative Commons CC0. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pixabay](https://pixabay.com/) — sharing photos, illustrations, vector graphics, and film footage under a proprietary license. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Picjumbo](http://picjumbo.com/) — a collection of totally free photos for your commercial & personal works. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pngtree](https://pngtree.com/) — millions of PNG images, backgrounds and vectors for free download. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [pxhere](https://pxhere.com/) — free image stock. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Reshot](https://www.reshot.com/) — a massive library of handpicked free stock photos you won’t find elsewhere. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [ShotStash](https://shotstash.com/) — thousands of free high-resolution CC0 photos and videos. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [SkitterPhoto](https://skitterphoto.com/) — a wide variety of stock photos and are released under Creative Commons CC0. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Startup Stock Photos](http://startupstockphotos.com/) — free photos for startups, bloggers and publishers. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [StockSnap.io](https://stocksnap.io/) — a large selection of free stock photos and high-resolution images. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [StyledStock](https://styledstock.co/) — free feminine stock photography for every woman entrepreneur. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [The Gender Spectrum Collection](https://broadlygenderphotos.vice.com/) — a stock photo library featuring images of trans and non-binary models that go beyond the clichés. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [UI Faces](https://uifaces.co/) — an aggregator that indexes various free avatar sources that you can use in your design mockups. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Unsplash](https://unsplash.com) — stock photos free to use. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [#WOCinTech Chat Photos](https://www.flickr.com/photos/wocintechchat) — free stock photos of women technologists of diverse backgrounds. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Zoommy](http://www.zoommyapp.com) — helps you find awesome free stock photos for your creative product or inspiration. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

</article>

<article id="stock-videos">

### Стоковые видео

If you work with video-content, you will enjoy these high-quality, hand-curated stock videos. You'll find many good and free stock video sites below, which you can use on your website, in your ad campaigns or social media:

- [Coverr](https://coverr.co/) — beautiful, free stock video footage for your homepage. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Life of Vids](http://www.lifeofvids.com/) — provides free stock videos, clips, and loops. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Mazwai](http://mazwai.com) — great collection of free creative commons HD video clips & footages. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Mixkit](https://mixkit.co/) — extraordinary Free HD videos. For you to use, completely free of charge. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Motion Places](https://www.motionplaces.com/) — a curated collection of beautiful footage you can use for your projects. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pixabay](https://pixabay.com/) — it has more than 1.5 million royalty-free stock videos and photos shared by their community of creators. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pexels Videos](https://www.pexels.com/videos/) — makes it easy to find free stock footage for your website, promo video or anything else. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Videezy](https://www.videezy.com/) — download millions of free and premium stock footage and motion graphics instantly.
- [Videvo](https://www.videvo.net/) — offers a large selection of HD video clips, motion graphics, and free stock footage. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [123RF](https://www.123rf.com/) — over 100,000 daily new content & 24/7 online support.

</article>

<article id="tools-for-learning-design">

### Изучение дизайна

- [Design Better](https://www.designbetter.co/) — discover the best practices, stories, and insights from the world’s top design teams and leaders. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Design+Code](https://designcode.io/) — complete courses about the best tools and design systems.
- [DesignerUp](https://designerup.co/) — a collection of self-paced courses and mentorship to help you master Product Design (UI/UX).
- [Figma Training](https://www.figmatraining.com) — a crash course all about Figma, for UI designers.
- [Interaction Design Foundation](https://www.interaction-design.org/) — a website that is the industry well known for learning UX/UI skills.
- [Laws of UX](https://lawsofux.com/) — a collection of the maxims and principles that designers can consider when building user interfaces. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Learn UX](https://learnux.io/) — a complete approach to learning UI & UX Tools.
- [Sketch Master](https://sketchmaster.com/) — a collection of video training courses for professionals learning Sketch.
  </article>

<div class="hidden-in-page">
    <p align="center">
        <a href="http://bit.ly/33Q3AC0">
            <img src="https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/Abstract.png" alt="Abstract"/>
        </a>
    </p>
</div>

<article id="ui-design-tools">

### UI-дизайн

What are the best UI design tools in 2019? You can pick any of the tools below and it will allow you to do dozens of design tasks — UI for site or mobile, wireframe, prototype, animation, logo. These are great and fully-functional tools for UX & UI designers:

- [Adobe XD](https://www.adobe.com/products/xd.html) — design, prototype, and share any user experience, from websites and mobile apps to voice interactions. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Affinity Designer](https://affinity.serif.com/en-gb/designer/) — a vector graphics editor for macOS, iOS, and Microsoft Windows.
- [Akira](https://github.com/akiraux/Akira) — native Linux App for UI and UX Design built in Vala and Gtk. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Botmock](https://www.botmock.com) — design, prototype, and test voice and text conversational apps. Supports multiple platforms.
- [CleverBrush](https://www.cleverbrush.com/) — a browser-based online vector editor and digital publishing tool which is possible to integrate to the page as JS component.
- [Figma](https://www.figma.com/) — a design tool based in the browser, that allows to design and prototype with real-time collaboration.
- [GIMP](https://www.gimp.org/) — a free & open-source imaging and graphic design software. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Gravit](https://designer.io/) — a free vector design app, available for macOS, Windows, Linux, ChromeOS, and browser. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Illustrator](https://www.adobe.com/products/illustrator.html) — create logos, icons, drawings, typography, and illustrations for print, web, video, and mobile. Made by Adobe.
- [Inkscape](https://inkscape.org/) — a free and open-source vector graphics editor. It can create or edit vector graphics such as illustrations, diagrams, line arts, charts, logos, and complex paintings. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Krita](https://krita.org/en/) — a free painting and graphic design software considered a good alternative to Adobe Photoshop. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Lunacy](https://icons8.com/lunacy) — a free native windows app that works offline and supports .sketch files. Flexible and light weighed. Intuitive and easy to use. Speedups and empowers UI and UX designers. The must have to produce stunning designs. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Photopea](https://www.photopea.com/) — a free browser-based graphic design app alternative to Photoshop. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Photoshop](https://www.adobe.com/products/photoshop.html) — imaging and graphic design software developed by Adobe.
- [Pixelixe](https://studio.pixelixe.com) — a graphic design tool built for marketers, bloggers and small businesses that needs to create stunning and unique images, graphics or static webpages in minutes. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Sketch](https://www.sketchapp.com/) — a design toolkit built for Mac. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Studio](https://www.invisionapp.com/studio) — combines design, prototyping, and collaboration into one harmonious workflow. Made by InVision.
- [TwitPile](https://twitpile.com) — creates tiled images out of Twitter followers, interests and lists. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Vectr](https://vectr.com/) — a simple web and desktop cross-platform tool to create vector graphics easily and intuitively. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Voiceflow](https://www.voiceflow.com) — prototype, design and deploy real apps for Amazon Alexa & Google Home.

</article>

<article id="user-flow-tools">

### Построение пользовательских потоков

User flow is a series of steps a user takes to achieve a meaningful goal. It's a fast way to plan customer journey paths and improve UX. So if you need to make a user flow diagram, user flow map or a sitemap, take a look at these tools:

- [Draw.io](https://www.draw.io/) — a free online diagram software for making flowcharts, process diagrams, org charts, UML, ER, and network diagrams. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Flowmapp](https://flowmapp.com/) — an online tool for creating sitemaps and user flows that helps you to effectively design and plan user experience.
- [Google Drawings](https://docs.google.com/drawings/) — create diagrams and charts, for free; all within Google Docs. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Lucidchart](https://www.lucidchart.com/) — an online tool for creating diagrams, flow charts, sitemaps, and more.
- [MindNode](https://mindnode.com/) — a mind mapping app that makes brainstorming simple and easy. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [NinjaMock](https://ninjamock.com/) — wireframe and user flow online tool. Link your views and create logic flow prototype. All with freehand visual style.
- [OmniGraffle](https://www.omnigroup.com/omnigraffle/) — a diagramming and digital illustration application for macOS and iOS. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [Overflow](https://overflow.io/) — turn your designs into playable user flow diagrams that tell a story.
- [Sketch.systems](https://sketch.systems/) — ui and flow design with interactive state machines. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [SQUID](https://uxmisfit.com/squid/) — create beautiful User Flows in Sketch in just minutes. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [WebSequenceDiagrams](https://www.websequencediagrams.com/) — a simple webapp to work out object interactions arranged in time sequence. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Whimsical](https://whimsical.co/) — easy to create flow charts, wireframes and sticky notes.
- [Wireflow](http://wireflow.co) — free, online and open source tool for creating beautiful user flow prototypes. [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/vanila-io/wireflow) ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [XMind: ZEN](https://www.xmind.net/zen/) — a brainstorming and mind mapping tool that can switch between outline and tree-chart. Link topics with other charts.
- [yEd](https://www.yworks.com/products/yed) — free desktop tool for making diagrams. Usable for the wide variety of use cases. Auto-layout helps a lot when making flowcharts. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)

</article>

<article id="user-research-tools">

### Пользовательские исследования

User research helps you understand user behaviors, needs, and motivations through various qualitative and quantitative methods (interviews, observation, forms, etc). These user research tools can be useful for you:

- [Appoint.ly](https://appoint.ly) — a web-based scheduling tool that helps to schedule meetings quickly through the integration with calendars online.
- [Calendly](https://calendly.com/) — Calendly helps you schedule meetings without the back-and-forth emails.
- [Crowd Signal](https://crowdsignal.com/) — collect, organize and analyze data from a variety of sources, including social media and mobile.
- [Doodle](https://doodle.com/) — online calendar tool for time management, and coordinating events, meetings, appointments
- [Evolt](https://evolt.io/en/) — create user personas, storyboards, business model canvas, experience maps, brainstorming boards and moodboards in a clean and modern way.
- [Feedback Lite](https://www.feedbacklite.com/) — collect high quality customer feedback using Voice of Customer solutions designed to improve your website performance and boost customer engagement.
- [GoToMeeting](https://www.gotomeeting.com/en-gb) — a simple, extraordinarily powerful web conferencing service.
- [Handrail](https://handrailux.com/) — end-to-end, collaborative user research and insights platform — plan research, collect and analyze data, and share your findings.
- [JotForm](https://www.jotform.com) — create online forms, get an email for each response, collect data. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Lookback](https://lookback.io/) — remotely run, record, and take notes for your user research sessions, either with a live product or with a prototype.
- [MineTime](https://minetime.ai) — a free calendar app with smart scheduling and time analytics features. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Reflector](https://www.airsquirrels.com/reflector) — Reflector is a basic screen-mirroring and recording tool so you can conduct user tests remotely, using any existing wireframes or prototypes.
- [Reframer](https://www.optimalworkshop.com/reframer) — a research tool that helps your team to capture, tag (code) and identify patterns in qualitative data across multiple research participants.
- [Sticktail](https://sticktailapp.com/) — a platform for centralizing, finding and sharing user insights within your organization.
- [Survey Monkey](https://www.surveymonkey.com/) — online survey tool to capture the voices and opinions of the people who matter most to you.
- [Typeform](https://www.typeform.com/) — use a simple drag-and-drop interface to create any kind of form, survey, or questionnaire, and even take credit card payments.
- [Wufoo](https://www.wufoo.com) — сreate forms, collect data and payments and automate your workflows.
- [YesInsights](https://www.yesinsights.com/) — simple one question and NPS surveys to improve your business.
- [UserBit](https://userbitapp.com/) — a platform of real-time research tools for your team. Tag/code interviews and feedback, capture insights, create personas, visual sitemaps and more.
- [User Interviews](https://www.userinterviews.com/) — recruit participants from a community of 125,000 members based on profession, demographics, geography and more, for any kind of research.
- [Zoom](https://zoom.us) — it's one of the best online meeting services.

</article>

<article id="visual-debugging-tools">

### Визуальная отладка

- [LogRocket](https://logrocket.com/) — a tool to record what users do on your site so you can reproduce bugs and fix issues faster.
- [PixelSnap](https://getpixelsnap.com) — the magical way to measure everything on your screen. ![mac.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/mac.svg)
- [VisBug](https://github.com/GoogleChromeLabs/ProjectVisBug) — on any webpage: visually debug, quick inspect style and a11y, change CSS visually, click and drag elements around, and much more. [![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)](https://github.com/GoogleChromeLabs/ProjectVisBug) ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Visual Inspector](https://www.canvasflip.com/visual-inspector/) — collaboration tool for website feedback and fixing design bugs.

</article>

<article id="wireframing-tools">

### Создание вайрфреймов

A wireframe is a visual mockup that outlines the basic structure of the site or an app. It contains the most essential elements and the content, helping you easily explain ideas on design. Wireframes are a low-fidelity way of showing a design. This section is presented the best wireframing tools for a variety of use cases.

- [Balsamiq Cloud](https://balsamiq.cloud/) — effortless UI sketching. Capture your ideas, collaborate on your designs, get everyone on board.
- [BLOKK](http://www.blokkfont.com/) — a font for quick mock-ups and wireframing for clients who do not understand Latin. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [CSS Grid Builder](https://cssgrid.cc/css-grid-builder.html) — with this tool there is no HTML part to the grid. The grid only becomes apparent when content (elements) are added and positioned according to the grid rules. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Gliffy](https://www.gliffy.com/) — a tool for creating the framework, UML diagrams, flowcharts, wireframes and more.
- [Gridzzly](http://gridzzly.com/) — the easiest way to create custom grid paper printable. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Layoutit](https://grid.layoutit.com/) — a interface builder for CSS Grid & Bootstrap that wants to be the kick-off for your front-end developments. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Pidoco](https://pidoco.com/en) — software that lets you quickly create click-through wireframes and fully interactive UX prototypes.
- [Wireframe.cc](https://wireframe.cc/) — a simple wireframing tool that doesn't get in your way. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Whimsical Wireframes](https://whimsical.co/wireframes/) — instant wireframing at your fingertips. Rich library of configurable elements like buttons, inputs, checkboxes.
- [1200px Grid System](https://1200px.com/) — helps you build a grid system for much wider website designs than the 960-pixel style.

</article>

<article id="three-d-modeling-software">

### 3D-моделирование

3D graphics are used in gaming, film making, architecture, engineering, and 3D printing. 3D artists & designers use specific 3D modeling software, mentioned in this section.

- [Autodesk](https://www.autodesk.com/products/fusion-360/overview) — integrated CAD, CAM, and CAE software. Unify design, engineering, and manufacturing into a single platform.
- [Blender](https://www.blender.org/) — free and open-source 3D Creation Software. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [FreeCAD](https://www.freecadweb.org/) — a free and open-source multiplatform 3D parametric modeler. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [MatterControl](https://www.matterhackers.com/store/l/mattercontrol/sk/MKZGTDW6) — a free, open-source, all-in-one software package that lets you design, slice, organize and manage your 3D prints. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg) ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Maya](https://www.autodesk.com/products/maya/overview) — make animations, environments, motion graphics, virtual reality, and character creation, all in one toolset.
- [Onshape](https://www.onshape.com/) — a modeling software specially oriented to design technical and spare parts, was the first full-cloud 3D software created.
- [OpenSCAD](https://www.openscad.org/) — a software for creating solid 3D CAD objects. ![open-source.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/open-source.svg)
- [Rhino](https://www.rhino3d.com/) — a curve-based 3D modeling software that creates mathematically-precise models of 3D surfaces.
- [SketchUp](https://www.sketchup.com) — 3D design software that truly makes 3D modeling for everyone, with a simple to learn yet robust toolset.
- [Tinkercad](https://www.tinkercad.com) — a free, easy-to-use app for 3D design, electronics, and coding. ![free.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/free.svg)
- [Vectary](https://www.vectary.com/) — create beautiful 3D models with our drag and drop 3D modeling tool.
- [3D Slash](https://www.3dslash.net) — 3D modeling tool, available on all devices and all OS, online and offline.

</article>

<article id="addendum">

### Addendum (Reference & Inspiration)

Awesome Design Tools & Plugins is curated by [Lisa Dziuba](https://twitter.com/LisaDziuba) & [Valia Havruliyk](https://twitter.com/ValiaHavryliuk) from Flawless team. And it was hugely inspired by articles from the design community and Prototypr.io Toolbox made by our good friend Graeme Fulton. If you found some great design tools, please [suggest it](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Contribution_Guidelines.md). Thanks for making this project awesome :)

</article>
